| DocBook: The Definitive Guide 2.0.17 (Alpha)

# jobtitle

$Revision$

$Date$

jobtitle — The title of an individual in an organization

## Synopsis

### Mixed Content Model

    jobtitle ::=
    (#PCDATA|link|olink|ulink|emphasis|trademark|replaceable|remark|
     subscript|superscript|inlinegraphic|inlinemediaobject|indexterm)*

### Attributes

Common attributes

## Description

A `JobTitle` describes the position of an individual within an organization. This tag is generally reserved for the name of the title for which an individual is paid.

### Processing expectations

May be formatted inline or as a displayed block, depending on context. Sometimes suppressed.

### Parents

These elements contain jobtitle: `affiliation`.

### Children

The following elements occur in jobtitle: `emphasis`, `indexterm`, `inlinegraphic`, `inlinemediaobject`, `link`, `olink`, `remark`, `replaceable`, `subscript`, `superscript`, `trademark`, `ulink`.

## See Also

`affiliation`, `corpname`, `orgdiv`, `orgname`, `shortaffil`.

## Examples

For examples, see `author`, `authorgroup`.

itermset |  | keycap

Copyright © 1999, 2000, 2001, 2002, 2003 O'Reilly & Associates, Inc. All rights reserved.